.epidote-nav {
	font-family: GloberxBoldItalic, Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 8px;	float: right;

	
}.epidote-nav ul {
}
.epidote-nav ul, .epidote-nav li {
	text-transform: uppercase;
	padding-right: 20px;
	line-height: 20px;
	background-image: url(../images/navbullet.gif);
	background-repeat: no-repeat;
	background-position: right top;	margin-right: 13px;

}
ul li.item-107, ul li.item-125 {
	background-image: none;	padding-right: 0px;margin-right: 0px;

}
.epidote-nav a {
	line-height: 20px;
	text-decoration: none;
	cursor: pointer;
	font-style: normal;
	margin-bottom: 0px;
	font-size: 12px;
	color: #FFF;
}
.epidote-nav a:hover {
	color: #fc7f22;
	background-color: transparent;
	text-decoration: none;
}
.epidote-nav li.current.active a {
	color: #fc7f22;
	text-decoration: none;
}
.epidote-nav li { /* all list items */
	margin-bottom: 8px;
}
ul.epidote-nav {
	text-align: center;
}
 ul::after.epidote-nav {/*width: 100%;*/
display: inline-block;
content: ".";
visibility: hidden
}
.epidote-nav li {
	display: inline-block;
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;
}
